## haskell-scotty 0.11.4+dfsg

=== debian/changelog ===
haskell-scotty (0.11.4+dfsg-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 14:23:33 +0200

haskell-scotty (0.11.4+dfsg-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:03:12 -0400
