## haskell-scotty 0.11.5+dfsg

=== debian/changelog ===
haskell-scotty (0.11.5+dfsg-2build3) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 11 Jul 2020 00:01:53 +0100

haskell-scotty (0.11.5+dfsg-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:46:29 +0200

haskell-scotty (0.11.5+dfsg-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:27:32 +0200

haskell-scotty (0.11.5+dfsg-2) unstable; urgency=medium

  * Patch out fail and nats.

 -- Clint Adams <clint@debian.org>  Mon, 15 Jun 2020 22:21:55 -0400

haskell-scotty (0.11.5+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 15 Jun 2020 21:17:47 -0400
