=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-scotty
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -61,9 +62,8 @@
  libghc-wai-extra-prof (>= 3.0.0),
  libghc-wai-extra-prof (<< 3.1),
  libghc-warp-dev (>= 3.0.13),
- libghc-warp-dev (<< 3.3),
- libghc-warp-prof (>= 3.0.13),
- libghc-warp-prof (<< 3.3),
+ libghc-warp-dev (<< 3.4),
+ libghc-warp-prof,
  libghc-async-dev,
  libghc-async-prof,
  libghc-data-default-class-dev,
@@ -97,7 +97,7 @@
  libghc-wai-doc,
  libghc-wai-extra-doc,
  libghc-warp-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/scotty-web/scotty
 X-Description: Haskell web framework inspired by Ruby's Sinatra
  A Haskell web framework inspired by Ruby's Sinatra, using WAI and Warp.
