## haskell-scotty 0.11.6+dfsg

=== debian/changelog ===
haskell-scotty (0.11.6+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 10:02:00 +0300
