=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-scotty
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,8 +10,10 @@
  ghc-prof,
  libghc-aeson-dev (>= 0.6.2.1),
  libghc-aeson-dev (<< 1.5),
- libghc-aeson-prof (>= 0.6.2.1),
- libghc-aeson-prof (<< 1.5),
+ libghc-aeson-prof,
+ libghc-base-compat-batteries-dev (>= 0.10),
+ libghc-base-compat-batteries-dev (<< 0.12),
+ libghc-base-compat-batteries-prof,
  libghc-blaze-builder-dev (>= 0.3.3.0),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof (>= 0.3.3.0),
@@ -27,9 +28,8 @@
  libghc-data-default-class-prof (<< 0.2),
  libghc-exceptions-dev (>= 0.7),
  libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof (>= 0.7),
- libghc-exceptions-prof (<< 0.11),
- libghc-http-types-dev (>= 0.8.2),
+ libghc-exceptions-prof,
+ libghc-http-types-dev (>= 0.9.1),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof (>= 0.8.2),
  libghc-http-types-prof (<< 0.13),
@@ -84,6 +84,7 @@
  libghc-wai-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-base-compat-batteries-doc,
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-data-default-class-doc,
