## haskell-scotty 0.12

=== debian/changelog ===
haskell-scotty (0.12-2) unstable; urgency=medium

  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 18:21:27 +0300

haskell-scotty (0.12-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 18:29:15 -0400
