=== debian/control ===
--- 
+++ 
@@ -9,58 +9,47 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.6.2.1),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
  libghc-base-compat-batteries-dev (>= 0.10),
- libghc-base-compat-batteries-dev (<< 0.12),
+ libghc-base-compat-batteries-dev (<< 0.13),
  libghc-base-compat-batteries-prof,
  libghc-blaze-builder-dev (>= 0.3.3.0),
  libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-prof (>= 0.3.3.0),
- libghc-blaze-builder-prof (<< 0.5),
+ libghc-blaze-builder-prof,
  libghc-case-insensitive-dev (>= 1.0.0.1),
  libghc-case-insensitive-dev (<< 1.3),
- libghc-case-insensitive-prof (>= 1.0.0.1),
- libghc-case-insensitive-prof (<< 1.3),
+ libghc-case-insensitive-prof,
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-prof (>= 0.0.1),
- libghc-data-default-class-prof (<< 0.2),
+ libghc-data-default-class-prof,
  libghc-exceptions-dev (>= 0.7),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-http-types-dev (>= 0.9.1),
  libghc-http-types-dev (<< 0.13),
- libghc-http-types-prof (>= 0.8.2),
- libghc-http-types-prof (<< 0.13),
+ libghc-http-types-prof,
  libghc-monad-control-dev (>= 1.0.0.3),
  libghc-monad-control-dev (<< 1.1),
- libghc-monad-control-prof (>= 1.0.0.3),
- libghc-monad-control-prof (<< 1.1),
+ libghc-monad-control-prof,
  libghc-network-dev (>= 2.6.0.2),
  libghc-network-dev (<< 3.2),
- libghc-network-prof (>= 2.6.0.2),
- libghc-network-prof (<< 3.2),
+ libghc-network-prof,
  libghc-regex-compat-dev (>= 0.95.1),
  libghc-regex-compat-dev (<< 0.96),
- libghc-regex-compat-prof (>= 0.95.1),
- libghc-regex-compat-prof (<< 0.96),
+ libghc-regex-compat-prof,
  libghc-transformers-base-dev (>= 0.4.1),
  libghc-transformers-base-dev (<< 0.5),
- libghc-transformers-base-prof (>= 0.4.1),
- libghc-transformers-base-prof (<< 0.5),
+ libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.4),
- libghc-transformers-compat-dev (<< 0.7),
- libghc-transformers-compat-prof (>= 0.4),
- libghc-transformers-compat-prof (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
+ libghc-transformers-compat-prof,
  libghc-wai-dev (>= 3.0.0),
  libghc-wai-dev (<< 3.3),
- libghc-wai-prof (>= 3.0.0),
- libghc-wai-prof (<< 3.3),
+ libghc-wai-prof,
  libghc-wai-extra-dev (>= 3.0.0),
- libghc-wai-extra-dev (<< 3.1),
- libghc-wai-extra-prof (>= 3.0.0),
- libghc-wai-extra-prof (<< 3.1),
+ libghc-wai-extra-dev (<< 3.2),
+ libghc-wai-extra-prof,
  libghc-warp-dev (>= 3.0.13),
  libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
@@ -70,10 +59,9 @@
  libghc-data-default-class-prof,
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
- libghc-hspec-prof (>= 2),
- libghc-hspec-prof (<< 3),
+ libghc-hspec-prof,
  libghc-hspec-wai-dev (>= 0.6.3),
- libghc-hspec-wai-prof (>= 0.6.3),
+ libghc-hspec-wai-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
  libghc-lifted-base-dev,
@@ -98,7 +86,7 @@
  libghc-wai-doc,
  libghc-wai-extra-doc,
  libghc-warp-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/scotty-web/scotty
 X-Description: Haskell web framework inspired by Ruby's Sinatra
  A Haskell web framework inspired by Ruby's Sinatra, using WAI and Warp.
