## haskell-scotty 0.12.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 0.6.2.1),
  libghc-aeson-dev (<< 2.2),
@@ -23,9 +23,6 @@
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
- libghc-exceptions-dev (>= 0.7),
- libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof,
  libghc-http-types-dev (>= 0.9.1),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
@@ -76,7 +73,6 @@
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-data-default-class-doc,
- libghc-exceptions-doc,
  libghc-http-types-doc,
  libghc-monad-control-doc,
  libghc-network-doc,
@@ -86,7 +82,7 @@
  libghc-wai-doc,
  libghc-wai-extra-doc,
  libghc-warp-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/scotty-web/scotty
 X-Description: Haskell web framework inspired by Ruby's Sinatra
  A Haskell web framework inspired by Ruby's Sinatra, using WAI and Warp.
