## haskell-scotty 0.12.1+dfsg

=== debian/changelog ===
haskell-scotty (0.12.1+dfsg-1build2) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 14:00:20 +0200

haskell-scotty (0.12.1+dfsg-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:36:06 +0100

haskell-scotty (0.12.1+dfsg-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Oct 2023 18:21:30 +0300
