## haskell-scotty 0.20.1%2Bdfsg

=== debian/changelog ===
haskell-scotty (0.20.1+dfsg-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 11:30:56 +0100

haskell-scotty (0.20.1+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 22:39:07 +0100

haskell-scotty (0.20.1+dfsg-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:09:28 +0300
