## haskell-scotty 0.20.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -9,19 +9,17 @@
  ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 0.6.2.1),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
- libghc-base-compat-batteries-dev (>= 0.10),
- libghc-base-compat-batteries-dev (<< 0.13),
- libghc-base-compat-batteries-prof,
  libghc-blaze-builder-dev (>= 0.3.3.0),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
  libghc-case-insensitive-dev (>= 1.0.0.1),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-data-default-class-dev (>= 0.0.1),
- libghc-data-default-class-dev (<< 0.2),
+ libghc-cookie-dev (>= 0.4),
+ libghc-cookie-prof,
+ libghc-data-default-class-dev (>= 0.1),
  libghc-data-default-class-prof,
  libghc-http-types-dev (>= 0.9.1),
  libghc-http-types-dev (<< 0.13),
@@ -41,6 +39,8 @@
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
+ libghc-unliftio-dev (>= 0.2),
+ libghc-unliftio-prof,
  libghc-wai-dev (>= 3.0.0),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
@@ -52,8 +52,6 @@
  libghc-warp-prof,
  libghc-async-dev,
  libghc-async-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
  libghc-hspec-prof,
@@ -69,9 +67,9 @@
  libghc-wai-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-base-compat-batteries-doc,
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
+ libghc-cookie-doc,
  libghc-data-default-class-doc,
  libghc-http-types-doc,
  libghc-monad-control-doc,
@@ -79,10 +77,11 @@
  libghc-regex-compat-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
+ libghc-unliftio-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
  libghc-warp-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/scotty-web/scotty
 X-Description: Haskell web framework inspired by Ruby's Sinatra
  A Haskell web framework inspired by Ruby's Sinatra, using WAI and Warp.
