## haskell-scotty 0.22%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+Build-Depends: debhelper-compat (= 13),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
+ dh-sequence-haskell,
+ ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.6.2.1),
  libghc-aeson-dev (<< 2.3),
@@ -28,43 +28,41 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
  libghc-network-dev (>= 2.6.0.2),
- libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-regex-compat-dev (>= 0.95.1),
  libghc-regex-compat-dev (<< 0.96),
  libghc-regex-compat-prof,
+ libghc-resourcet-dev,
+ libghc-resourcet-prof,
  libghc-transformers-base-dev (>= 0.4.1),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
- libghc-transformers-compat-dev (>= 0.4),
- libghc-transformers-compat-dev (<< 0.8),
- libghc-transformers-compat-prof,
  libghc-unliftio-dev (>= 0.2),
  libghc-unliftio-prof,
  libghc-wai-dev (>= 3.0.0),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
- libghc-wai-extra-dev (>= 3.0.0),
- libghc-wai-extra-dev (<< 3.2),
+ libghc-wai-extra-dev (>= 3.1.14),
  libghc-wai-extra-prof,
  libghc-warp-dev (>= 3.0.13),
- libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  libghc-async-dev,
  libghc-async-prof,
+ libghc-doctest-dev (>= 0.20.1),
+ libghc-doctest-prof,
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
  libghc-hspec-prof,
  libghc-hspec-wai-dev (>= 0.6.3),
  libghc-hspec-wai-prof,
+ libghc-http-client-dev,
+ libghc-http-client-prof,
  libghc-http-types-dev,
- libghc-http-types-prof,
  libghc-lifted-base-dev,
  libghc-lifted-base-prof,
  libghc-network-dev,
- libghc-network-prof,
  libghc-wai-dev,
- libghc-wai-prof,
+ libghc-wai-extra-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-blaze-builder-doc,
@@ -75,14 +73,16 @@
  libghc-monad-control-doc,
  libghc-network-doc,
  libghc-regex-compat-doc,
+ libghc-resourcet-doc,
  libghc-transformers-base-doc,
- libghc-transformers-compat-doc,
  libghc-unliftio-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
  libghc-warp-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/scotty-web/scotty
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-scotty
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-scotty]
 X-Description: Haskell web framework inspired by Ruby's Sinatra
  A Haskell web framework inspired by Ruby's Sinatra, using WAI and Warp.
  .
