## haskell-scotty 0.22+dfsg

=== debian/changelog ===
haskell-scotty (0.22+dfsg-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 22:59:55 +0200
